Erro atualização Repositórios (VPN)



  • Boa noite pessoal!
    Tenho um ambiente de LAB contendo dois freebsd com FPSENSE versões 2.4.4. e depois de realizar toda a configuração de acesso via VPN ipsec, não consigo baixar dos repositórios o client "openVpn-export".
    Já tentei via shell com o comando "$ sudo pfSense-upgrade -d" ou qualquer atualização que eu tente como "pkg update -f" apenas aponta erro.
    Alguma sugestão para esse caso?
    Grato!!!